> ## Documentation Index
> Fetch the complete documentation index at: https://docs.langcall.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Hang Up Call

> End the active call



## OpenAPI

````yaml POST /v1/calls/{id}/hangup
openapi: 3.0.1
info:
  title: LangCall API
  description: LangCall APIs Specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.langcall.com
security:
  - bearerAuth: []
paths:
  /v1/calls/{id}/hangup:
    post:
      description: End the active call
      parameters:
        - name: id
          in: path
          description: ID of the call to end
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Call response
          content: {}
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - message
      type: object
      properties:
        message:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````